body {
    font-family: "Inter", sans-serif;
    color: #1f1f1f;
}


.top-ph {
    color: #ff6633;
    font-size: 20px;
    font-weight: bold;
    background: url(../images/ph.png) no-repeat left top;
    line-height: 41px;
    padding: 0 0 0 50px;
    display: inline-block;
    margin: 14px 0 12px 0;
    
}

.carousel-control.left {
    background: none !important;
}
.carousel-control.right {
    background: none !important;
}
.subh {
    color: #23149D;
    font-size: 14px;
    line-height: 20px;
    background: url(../images/sub.svg) no-repeat left center;
    padding-left: 40px;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.process {
    font-size: 18px;
    line-height: 28px;
    color: #6B7280;
    text-align: center;
    padding: 2.5em 0;
}
.process-img {
    box-shadow: 1px 8px 40px #918CBE40;
    max-width: 100%;
    border-radius: 20px;
}
.process-chp {
    font-size: 16px;
    line-height: 24px;
    color: #4B5563;
    padding: 2px 0 2px 24px;
    margin-bottom: 30px;
    margin-top: 25px;
    border-left: solid 4px #7164D4;
    text-align: left;
}
.step-col {
    position: relative;
    color: #6B7280;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    z-index: 10;
    padding: 0 12px 25px 12px;
    border-radius: 10px;
    border-bottom: solid 2px #E0DEEE60;
}
.stepnumber {
    color: #E0DEEE60;
    font-size: 120px;
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.step-col span {
    font-family: "Playfair Display", serif;
    color: #111827;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 8px;
    display: block;
    z-index: 10;
    position: relative;
}

.step-col p {
    position: relative;
    z-index: 10;
}
.chp1 {
    color: #6B7280;
    border-left: solid 4px #7164D460;
}
.chp2 {
    color: #9CA3AF;
    border-left: solid 4px #7164D430;
}
.process-chp span {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 12px;
    color: #111827;
    font-family: "Playfair Display", serif;
    display: block;
}
#header {
    padding: 10px 0;
    width: 100%;
    border-bottom: solid 1px #00000020;
    transition: all 0.3s ease;
    position: fixed;
    top: 0;
     transition: all 0.3s ease;
     background: #fff;
     z-index: 500;
}

#header img {
  max-width: 162px;
  transition: all 0.3s ease;
}

/* When scrolled */
#header.scrolled {
  padding: 5px 0;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

#header.scrolled img {
  max-width: 110px;
}

#mdl {
    width: 100%;
    margin-top: 72.4px;
}

.w-100 {
    width: 100% !important;
}

#footer {
    width: 100%;
    padding: 3em 0 0 0;
    background: #111827;
    color: #9CA3AF;
    font-size: 18px;
    line-height: 26px;
}

.m-search {
    border: solid 1px #ff6633 !important;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    color: #ff6633 !important;
    height: 33px !important;
    line-height: 20px;
    display: inline-block;
    width: 85.5% !important;
}

::placeholder {
  color: #ff6633;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #ff6633;
}

.m-button {
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-top-left-radius: 0px !important;
     border-bottom-left-radius: 0px !important;
    border: solid 1px #ff6633 !important;
    background: #fff !important;
    height: 33px !important;
    line-height: 20px !important;
    border-left: none !important;

}

.m-button i {
    color: #ff6633;
}

.m-button:hover {
     border: solid 1px #ff6633;
     background: #fff !important;
}

.navbar {
    margin-bottom: 0px !important;
    text-align: center ;
}

.navbar-nav {
    text-align: right;
    float: right !important;
}

.navbar-collapse {
    padding-right: 0px !important;
}


.m-nav a {
    color: #555;
    margin-left: 3px;
    margin-right: 3px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    transition: 0.5s;
}

.m-nav a:hover {
    color: #2B2E95 ;
    background-color: #fff !important
}
.active-link {
    color: #2B2E95 !important;
}

.cn-link {
    background: url(../images/contact.png) repeat-x 0 5px;
    background-size: 100%;
    color: #fff !important;
}

.cn-link:hover {
    
     color: #fff !important;
}

.dropdown-menu {
    background: #fff;
    font-size: 16px !important;
    font-weight: 600 !important;
  }
  
  .dropdown-menu li a {
    color: #333;
    font-size: 15px !important;
    font-weight: 600 !important;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
  }
  
  .dropdown-menu li a:hover {
    color: #333;
    background: #00000010 !important;
  }

  .glyphicon-chevron-left {
    background: url(../images/lft.png);
    background-repeat: no-repeat !important;
    border: none;
    min-width: 25px;
    min-height: 25px;
  }
  
  .glyphicon-chevron-right {
    background: url(../images/rgt.png);
    border: none;
    background-repeat: no-repeat !important;
    min-width: 25px;
    min-height: 25px;
  }
  
  .glyphicon-chevron-left:before {
    content: none !important;
  }
  
  .glyphicon-chevron-right:before {
    content: none !important;
  }
  .dt-heading {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 15px;
    background: url(../images/heading-border.png) no-repeat left bottom;
    width: 100%;
  }
.heading {
    font-size: 48px;
    line-height: 60px;
    color: #111827;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    font-family: "Playfair Display", serif;
    margin-top: 0px;
}
.square {
    padding-left: 15px !important;
    margin-left: 0px !important;
}

.square li {
    font-size: 14px;
    line-height: 19px;
    padding-bottom: 8px;
}

.inner-bl {
    background: #EFF6FF;
    margin: 15px 0;
    padding: 24px;
    border-left: solid 3px #0E7AE6;
}

.ab-text {
    font-size: 18px;
    line-height: 26px;
    color: #374151;
}

.fr-product {
    background: #F5F4FF;
    text-align: center;
    color: #6B7280;
    font-size: 18px;
    line-height: 30px;
    padding: 4em 0;
}
.wwd {
    background: url(../images/line.png) repeat-x left center;
    color: #C81C3A;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: uppercase;
    display: block;
    width: 187px;
    margin: 0 auto;
}

section {
    width: 100%;
    padding: 4em 0;
}

.service-col {
    width: 100%;
    background: #fff;
    box-shadow: 1px 8px 23px #00000010;
    margin-top: 20px;
    border-radius: 10px;
    border-top: solid 4px #0E7AE6;
    padding: 36px 30px;
    font-size: 13px;
    line-height: 20px;
    color: #4B5563;
    min-height: 400px;
}
.service-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    color: #111827;
    margin: 25px 0 15px 0;
    display: block;
}

.cat-title {
    width: 100%;
    margin-bottom: 30px;
     font-family: "Playfair Display", serif;
    font-size: 48px;
    line-height: 50px;
    color: #111827;
    font-weight: bold;
    text-align: center;
   
    
}

.product-call {
    padding: 0;
    background: #FFFFFF;
    border-radius: 18px;
    font-size: 15PX;
    color: #4B5563;
    line-height: 22px;
    text-align: left;
    cursor: pointer;
    transition: 0.5s;
    min-height: 420px;
    margin-top: 32px;
    position: relative;
 
}
.pr-over {
  background: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
 height: 100%;
 border-radius: 18px;
 padding: 70% 24px 0 24px;
 font-size: 14px;
 color: #fff;
 line-height: 22px;
}




.product-call:hover {
    box-shadow: 1px 1px 30px #00000030;
}

.product-call span {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    font-family: "Playfair Display", serif;
    display: block;
    margin: 136px 0 0px 0;
    
}
.cat-img-box {
    width: 100%;
    height: 420px;
    overflow: hidden; /* required for zoom effect */
   border-radius: 18px;
}

.cat-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    border-radius: 18px;
    transition: transform 0.4s ease; /* smooth zoom */
}

.cat-img-box:hover img {
    transform: scale(1.15);
}

.experience-card {
    position: relative;
    max-width: 100%;
   z-index: 10;


    
}

/* Image */
.experience-card img {
    width: 100%;
    display: block;

}

/* Blue badge */
.experience-badge {
    position: absolute;
    right: 0px;
    bottom: -20px;
    background: #0E7AE6;
    color: #fff;
    padding: 30px 35px;
    border-radius: 16px;
    z-index: 50;
}

/* Text styles */
.experience-badge h2 {
    font-size: 48px;
    margin: 0;
    font-weight: 700;
}

.experience-badge p {
    margin: 5px 0 0;
    font-size: 16px;
    font-weight: 500;
}

.ticklist {
    background: url(../images/tick.svg) no-repeat left center;
    padding-left: 42px;
    display: block;
    margin-top: 16px;
    line-height: 34px;
    font-size: 16px;
}

.fr-title {
    color: #FFFFFF;
    font-family: "Playfair Display", serif;
    font-size: 20px;
    margin-bottom: 12px;
    font-weight: 600;
    display: block;
}
.fr-link {
    display: block;
    padding: 5px 0;
    color: #9CA3AF;
    text-decoration: none;
    font-size: 14px;
}
.fr-link:hover {
    color: #fff;
}

.bottom-line {
    border-top: solid 1px #ffffff20;
    padding: 22px 0;
    margin-top: 35px;
    font-size: 12px;
    color: #818B99;
}

.bt-link {
    float: right;
}

.bt-link a {
     color: #9CA3AF;
     text-decoration: none;
     margin-left: 12px;
}

#footer a:hover {
    text-decoration: none;
    color: #9CA3AF;
}

.sc-link {
    color: #fff;
    background: #37415160;
    border: solid1px #ffffff20;
    display: inline-block;
    margin-right: 10px;
    font-size: 15px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 8px;
    margin-bottom: 20px;
}
.con-para {
    margin-top: 15px;
    font-size: 14px;
}
.con-para i {
    font-size: 14px;
    line-height: 25px;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
   
}
.sc-link:hover {
    color: #ffffff60;
}

.banner {
    background: #fcfcfc;
    border: solid 1px #dadada;
    font-size: 14px;
    line-height: 23px;
    padding: 15px;
    float: left;
    position: relative;
}
.banner-content {
    position: absolute;
    padding-top: 8%;
    font-size: 18px;
    color: #4B5563;
    line-height: 28px;
    width: 100%;
    height: 100%;
    font-weight: 400;
    background: url(../images/border-wave.svg) no-repeat center bottom;
    background-size: 100%;
}
.gradient-text {
  background: linear-gradient(90deg, #392BA9, #C81C3A);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;

}
.banner-content p {
    margin-bottom: 40px;
    width: 45%;
}

.ban-heading {
    font-size: 72px;
    font-family: "Playfair Display", serif;
    color: #111827;
    font-weight: bold;
    margin-bottom: 22px;
}

.ban-sub {
    font-size: 48px;
    font-family: "Playfair Display", serif;
    color: #111827;
    display: block;
    margin-bottom: 22px;
     font-weight: bold;
}

.ban-sub1 {
    font-size: 36px;
    font-family: "Playfair Display", serif;
    color: #6B7280;
    display: block;
    margin-bottom: 35px;
     font-weight: 600;
}

.dfbutton {
    font-size: 16px;
    color: #fff;
    transition: 0.5s;
    display: inline-block;
    border-radius: 6px;
    background: linear-gradient(90deg, #392BA9, #C81C3A);
  color: #ffffff;
    padding: 12px 35px;


}
.dfbutton:hover {
   background: linear-gradient(90deg, #392BA9, #C81C3A);
    text-decoration: none;
    color: #fff;
    transform: translateY(-2px);
  box-shadow: 0 6px 16px rgba(0,0,0,0.2);
}
.count {
    font-size: 12px;
    line-height: 16px;
    color: #616E85;
    display: inline-block;
    border-right: solid 1px #C81C3A20;
    padding: 2px 32px 2px 0;
    text-transform: uppercase;
    letter-spacing: 0.5;
    margin-right: 32px;
    
}

.count strong {
    display: block;
    color: #23149D;
    font-size: 40px;
    line-height: 50px;
}
.orbutton {
    font-size: 16px;
    color: #fff;
    transition: 0.5s;
    display: inline-block;
    border-radius: 6px;
    background: #F6BB1A;
    padding: 12px 35px;
    margin: 0 5px;
    font-weight: 600;
}

.orbutton:hover {
    background: #E5AD14;
    text-decoration: none;
    color: #fff;
}




.inner-ban {
   background: linear-gradient(to right, #23149D20, #FFE7EC);
    font-size: 14px;
    line-height: 23px;
    padding: 2em 0;

}
.inner-ban h1 {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-size: 60px;
    margin-bottom: 20px;
    font-weight: 600;
    margin-top:0px !important;
}


.card {
    box-shadow: 1px 1px 20px #00000020;
    border-radius: 10px;
    font-size: 16px;
    line-height: 21px;
    padding: 15px !important;
    margin-bottom: 20px;
    color: #555;
}

.card h2 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 15px;
    color: #0E7AE6;
    font-weight: 600;
}

.bred {
    color: #23149D;
}

.bred a {
    margin-right: 10px;
    display: inline-block;
    color: #23149D;
}

.bred a:hover {
    text-decoration: none;
}
.bred span {
    margin-left: 10px;
    display: inline-block;
    color: #C81C3A;
}


.cr-input {
    background: #EDEDED;
    height: 40px;
    margin-bottom: 16px;
    border: none;
    width: 100%;
}
.send {
    font-size: 21px;
    font-weight: 600;
    color: #fff;
    background: #333;
    border-radius: 6px;
    border: none;
    padding: 10px 44px;
    display: inline-block;
    margin-left: 15px;
}
.dt-img {
    padding: 20px;
    background: #23149D20;
    box-shadow: 1px 1px 15px #00000010;
    border-radius: 6px;
    margin-right: 20px;
    margin-top: 25px;
    width: 100%;
}

.dt-img img {
    width: 100%;
    object-fit: cover;
    height: 210px;
    position: relative;
    border-radius: 6px;
}

.dt-button {
    margin-left: 0px;
}

.dt-button:hover {
    text-decoration: none;
    color: #fff;
}

.dt-bottom {
    margin-bottom: 3em;
    text-align: right;
    float: right;
    padding: 15px 15px 15px 25px;
    background: #eeeeee80;
    font-size: 15px;
    border-radius: 5px;
    width: 100%;
}
.dt-bottom span {
    padding-right: 12px;
    display: inline-block;
}

















.no-margin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.no-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.res-img {
    max-width: 100%;
}
.container {
    width: 1200px !important;
}


.hr-top {
    padding-bottom: 4px;
    border-bottom: solid 1px #dedede;
}

.navbar-toggle .icon-bar {
    background: #000;
  }

  .navbar-toggle {
    margin-top: -32px !important;
    padding: 0px !important;
    margin-right: 0px !important;
  }

  .caret {
    margin-top: -4px !important;
  }






.gr-title {
    font-size: 28px;
    color: #009999;
    display: block;
    line-height: 36px;
    margin-bottom: 5px;
}
.gr-button {
    border-radius: 10px;
    margin-top: 10px;
    background: #ccffcc;
    color: #ff3300;
    border: solid 1px #ff3300;
    padding: 5px 10px;
    float: right;
    margin-bottom: 10px;
}

.gr-button span {
    display: inline-block;
    margin-right: 4px;
}

.fx-img {
    object-fit: cover;
    height: 300px;
    position: relative;
    
   
}

.col {
    text-align: center;
    font-size: 14px;
    line-height: 21px;
}

.col p {
    padding-top: 5px;
}







.pr-box {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    margin-bottom: 25px;
}

.pr-box img {
    margin-bottom: 12px;
     width: 100%;
    object-fit: cover;
    height: 212px;
    position: relative;
    z-index: 5;
}
.hot-chip {
    background: #ff3300;
    color: #fff;
    padding: 4px 10px;
    border-radius: 50px;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 10;
}

.inner-title {
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 23px;
    color: #cc0000;
}




.login {
    text-decoration: none;
    color: #59a7a7;
    font-weight: 600;
}
.card2 {
    margin-top: 15px;
    border: solid 1px #59a7a7;
    border-radius: 4px;
    box-shadow: 1px 1px 10px #44444420;
    padding: 20px;
    width: 100%;
}
.frm-heading {
    border-bottom: solid 1px #ccc;
    display: block;
    padding-bottom: 10px;
    font-size: 18px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #59a7a7;
    width: 100%;
    margin-bottom: 10px;
}

.card2 .form-label {
    font-weight: 600;
    margin-left: 5px;
    
}



.m-button:hover {
    background: #006666;
}

@media only screen and (max-width: 768px) {
.container {
    width: 96% !important;
}

.m-search {
    width: 89% !important;
}
.top-ph {
    margin: 0 0 6px 0;
}

section {
    padding: 15px 0;
}
.dt-img  {
    width: 100%;
}

.dt-bottom span {
    margin-bottom: 8px;
}







.col {
    margin-bottom: 10px;
    border-bottom: solid 1px #dadada;
}
.product-call {
    width: 100%;
   
}

.cat-box {
    margin-bottom: 15px;
}

.cat-img-box img {
    height: 420px;
}

.pr-box img {
    height: 325px;
}
.pr-over {
    padding-top: 50%;
}

.fr-title {
    margin-top: 15px;
}
.fr-link {
    width: 100%;
}

.hot-sales .product-call {
    width: 100%;
}

.hot-sales .pr-box img {
    height: 325px;
}

.card2 .col {
  width: 100% !important;
  flex: none;
    border:none;
}
.navbar-nav {
    margin: 0 0 !important;
    float: left !important;
    text-align: left !important;
    width: 96%;
}
.navbar {
    text-align: left;
}
.nav > li {
    display: block;
    width: 100%;
}
.navbar-nav > li > a {
    width: 100% !important;
}

.navbar-collapse {
    padding-left: 8px !important;
    margin-top: 8px;
    background: #23149D20;
   padding: 5px 0;
    border-radius: 6px;
}
.m-nav {
 min-height: auto !important;
}
.banner-content {
    top: 0;
    padding-top: 15px;
}
.count {
    display: none;
}
.banner-content p {
    display: none;
}
.ban-heading {
    font-size: 26px;
    margin-bottom: 6px;
}
.ban-sub {
    font-size: 16px;
    margin-bottom: 2px;
}

.ban-sub1 {
    font-size: 16px;
    margin-bottom: 5px;
}
.dfbutton {
    font-size: 14px;
    font-weight: 400;
    padding: 6px 20px;
}


.fr-product {
    padding: 3em 0;
}
.product-call {
    min-height: auto;
    margin-top: 20px;
}

.cat-title {
    font-size: 28px;
    padding-bottom: 10px;
}
.ab-text {
    margin-top: 40px;
}

.bt-link {
    float: left;
    width: 100%;
}
.cn-link {
    background: none !important;
    color: #555 !important;
}
.cn-link:HOVER {
     color: #2B2E95 !important;
}

.step-col {
    min-height: 150px;
    padding-top: 20px;
    margin-top: 60px;
    margin-bottom: 15px;
}

.dt-img img {
    height: 280px;
}

.form-control {
    margin-top: 25px;
}

}